.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:63.733333px;}
.h1{height:1106.987302px;}
.h0{height:1229.142857px;}
.w1{width:736.726984px;}
.w0{width:956.000000px;}
.x0{left:140.365079px;}
@media print{
.y0{bottom:56.000000pt;}
.h1{height:972.666667pt;}
.h0{height:1080.000000pt;}
.w1{width:647.333333pt;}
.w0{width:840.000000pt;}
.x0{left:123.333333pt;}
}
